body, .bodytext, .subheading, .heading {
	background:#38362f;
	color: #e5dace;
	font-family:Arial, Helvetica, sans-serif;
	font-size:8.5pt;
	line-height:14pt;
	margin:0px;
	padding:0px;
}

.subheading {
	font-size:12pt;
}
.heading {
	font-size:14pt;
	font-weight:bold;
}

p {
	margin:0px;
	padding:0px;
	margin-bottom:12px;
}

a {
	color:#ecaa61;
	text-decoration:underline;
}

a:hover {
	color:#fdda8f;
}

img {
	border:0px;
}

table {
	border:0px;
	border-spacing:0px;
	border-collapse:collapse;
	margin:0px;
	padding:0px;
}

form {
	margin:0px;
	padding:0px;
}

.bigCenter {
	width:100%;
}

.bigCenter td {
	vertical-align:top;
}

#mainHolder {
	width:677px;
}

#splash {
	height:14px;
	width:100px;
}

#titleBar {
	background:#47433c;
	padding-left:8px;
	padding-bottom:3px;
	padding-top:1px;
	vertical-align:middle;
	text-align:left;
}

#content {
	text-align:left;
	padding-top:50px;
	padding-bottom:60px;
}

#contentGallery {
	text-align:left;
	padding-top:5px;
	padding-bottom:60px;
}

#footer {
	text-align:left;
	border-top:1px solid #47433c;
	padding-top:4px;
	padding-bottom:30px;
	color:#615b52;
	font-size:7.5pt;
}

#yearList {
	margin-bottom:45px;
	margin-left:8px;
	font-size:7pt;
	color:#90908d;
	float:left;
}

#customGalleryList {
	float:right;
	margin-bottom:45px;
	margin-right:8px;
	font-size:7pt;
	color:#90908d;
}

#yearList a, #customGalleryList a {
	color: #e5dace;
	text-decoration:underline;
}

#yearList a:hover, #customGalleryList a:hover {
	color: #e5dace;
}

#gallery {
	float:left;
	margin-right: -25px;
}

#galleryFeature {
	margin-right:25px;
	background:#4a4945;
	border:6px solid #4a4945;
	position:relative;
}

#featureImg {
	display:block;
	margin-bottom:1px;
}

#featureShadow {
	background:url(/images/shadow01.gif) repeat-x;
	padding:8px;
}

#featureTitle {
	margin-right:20px;
	line-height:17pt;
	margin-bottom:2px;
}

#featureInfo {
	display:block;
	color:#90908d;
	line-height:12pt;
	padding:8px;
	padding-top:0px;
	padding-bottom:4px;
}

#artInfo {
	padding-right:25px;
	padding-top:6px;
	color:#87847b;
}

.subheading {
	margin-bottom:6px;
}

.galleryItem, .hp_galleryItem {
	border: 6px solid #4a4945;
	margin-right:25px;
	margin-bottom:25px;
	float:left;
	display:block;
}
.hp_galleryItem {
	margin-right:0px;
	margin-bottom:6px;
}

.colourBox {
	float:right;
	height:12px;
	width:40px;
}

.nav {
	display:block;
	float:right;
}






			.kcNormal,.kcSmall,.kcTab { font-family:arial,helvetica,Microsoft Sans Serif,verdana; font-size:10pt; line-height:15pt; }
			.funkyField {width:250px;font-size:8pt;background:#444;color:#FFF;padding:2px;margin-left:10px;}